h1,
p {
  text-align: center;
}

footer a:visited {
  color: violet;
}

footer a:hover {
  color: green;
  cursor: pointer;
}

body {
  background: linear-gradient(
    118.4deg,
    rgb(122, 35, 52) 27.5%,
    rgb(62, 9, 27) 92.7%
  );
  color: gold;
}

footer {
  text-align: center;
}

footer a {
  margin: 0 10px;
}

img {
  max-width: 100%;
  border-radius: 10px;
  display: block;
  margin: 30px auto;
}
